Subject: Trainer Candidate - Rishi R.M. Jugran Heera Mani Jugran
From: Rishi R.M. Jugran Heera Mani Jugran <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Feb 2021 09:31:54 -0500

| | Tech Support Test

Name | Rishi R.M. Jugran Heera Mani Jugran
E-mail | [email-masked]
Phone Number | (91) 9792938160
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Reliance | State Trainer | 31/07/19 | 58000
Previous Employer 1 | Quess Corp | Senior Deputy Manager | 31/03/19 | 45000
Previous Employer 2 | Cipla India Ltd. | Training Manager | 14/06/16 | 38000

If Selected, how much time do you need to join? | Within a week

Please briefly describe your work experience specifically in training?

During my learning and development journey, I have showcased excellence in delivering sales training, motivational training, inductions and managing the end-to-end L&D life cycle encompassing learning landscape, talent index, budgeting, TNA, content development, execution of interventions, learning management system while ensuring visible ROI to stakeholders

Pivotal in formulating comprehensive strategies to manage program delivery for talents and organizational adoption, talent development, and leadership effectiveness to continuously improve/mitigate risk around training initiatives

I am an achievement oriented professional with excellent people management skills and an ability to manage change with ease

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During my L&D career, there were plenty of challenges came in my way and I overcome those challenges with the experiences I gained through my training skills. There was a learning intervention required by the retail company of apparels for it's outlet team. The brand was established and popular but the performance of the sales team was not on the mark. The training had to be designed for better sales performance and customer interaction. The challenge was to figure out the learning gaps of the sales team. The team was not aware with the quality measures and learning need was not possible to figure out through generic ways of line managers inputs, 360 degree analysis, pre training assessment or one to one interaction. My objective was to find out the real challenges in real selling scenario. Hence I decided to follow the process of mystery shopping method . It's a technique used to measure the quality of customer service and collect information about products and service delivery. There was a 2 days drill I had planned with my team of 3 colleagues in which we went to the outlet as a customer for shopping (without disclosing the real objective). A proper briefing had been given to my team by me about the pointers need to be analyzed. The result of this was exciting where the management also got to know the hidden aspects of learning which needed to work upon. The same issues later on figured out in their 2 more outlets. Hence, with the alignment of the sales team, a complete modules of 60 hours had been designed by me. It rolled out in the classroom training followed by coaching on certain aspects. This resulted the growth in sales performance of 12% in the consecutive months and high performance in the festive season compared to the last year which was about 23% higher then last year.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. It is a difference between "NICE experience" and the " WOW experience". The former experience is when the customer finds the services better then others and he liked it this time. The latter is when customer gets a complete new experience which he never got in the past. The great CC focuses on customer delight more then the generic query handling.

2. In good customer service, you are barely keeping your customer satisfied while in great customer service, you are not only keeping them satisfied but you are also keeping them loyal.

3. Good CC is what customer gets is what he has expected when things are optimal. Great CC is when customer gets is what he did not expected. Beyond this was surprising in a good way and thoughtful to the max and focused to making the customer experience unexpected.

4. Good CC may be carried out of biasedness but great CC does not discriminate between customer through their screening, appearance and buying capacity

What according to you makes you a good candidate for this position? | My zest for learning and development operations and the valuable experience I have of various industry and in different hierarchy. I am a result oriented professional whose training interventions are always aligned with effective learning impact which ultimately results in the business.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |